function seleccionar_checkboxs(name, form){
	
	//	Selecciona todos los checkbox que coincidan con el nombre entregado por parametro
	//
	//	Usage:
	//	Seleccionar Todos  <input type="checkbox" name="cambiar_checkbox" onclick="javascript:seleccionar_checkboxs('add_item[]');">
	
	l = form2.elements.length;
	
	for (i=0; i<l; i++){
		if (form2.elements[i].type == "checkbox"){
			if (document.getElementById(name)){
				form2.elements[i].checked = form2.cambiar_checkbox.checked;	
			}				
		}
	}		
	return false;
}